* { margin:0 auto; padding:0; }

a, ul, li, img, input  { -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; }

img { border:none; max-width:100% !important; }

a, a:hover { text-decoration:none; }



a { color:#008440; }

a:hover { color:#2A448C; }

a:focus { text-decoration:none; color:inherit; }



article, aside, details, figcaption, figure, footer, header, hgroup, nav, section, summary { display: block; }

ul { margin:0; padding:0; }

li { list-style:none; }

body { font-size:14px; font-family: 'Raleway', sans-serif; color:#595959;  }



::-moz-selection { background:#652c90; text-shadow: none; color:#FFF; }

::selection { background:#652c90; text-shadow: none; color:#FFF; }



.clear { clear:both; }

.right { float:right; }

.left { float:left; }





/*========== Header ========== */





header figure { margin-top:28px; float:left; }



header .header-right { float:right;  margin-top:40px; } 

header .header-right > a { background:#1c3f94; color:#FFF; font-size:18px; text-transform:uppercase; height:52px; border-radius:25px; display:inline-block; line-height:52px; padding:0 38px; float:left; }

header .header-right > a:hover { background:#008541 }

header .header-right > a > i { margin-right:15px; font-size:20px; }



header .header-right .search { float:left; position:relative; margin-left:8px; }

header .header-right .search input[type="text"] { border:#008541 2px solid; padding:0 25px; border-radius:25px; display:inline-block; line-height:48px; color:#008541; min-width:312px; }

header .header-right .search input[type="text"]:focus { border:#1c3f94 2px solid;  color:#662c90; } 



header .header-right .search input[type="button"] { position:absolute; right:25px; top:13px; border:none; background:url(../images/search.png) no-repeat; height:23px; width:23px; z-index:1; }

header .header-right .search input[type="submit"] { position:absolute; right:25px; top:13px; border:none; background:url(../images/search.png) no-repeat; height:23px; width:23px; z-index:1; }





header nav { background:rgba(0,133,65,0.80); margin-top:32px; position:relative; z-index:1; }

header nav ul li { float:left; }

header nav ul li a { color:#FFF; font-size:13px; text-transform:uppercase; padding:21px 17.5px; display:inline-block; }

header nav ul li a:hover, header nav ul li a.active { background:rgba(28,63,148,0.80); color:#FFF;  }

.nav-menu .current-menu-item,.nav-menu .current-page-ancestor{ background:rgba(28,63,148,0.80); color:#FFF; }





/*========== Slider ========== */



.slider { margin-top:-60px; display:inline-block; width:100%; }

.slider ul li img { width:100%; }

.slider .bx-pager { margin:0 auto; position:absolute; z-index:9; bottom:30px;  padding-left:22%;}





/*========== Welcome ========== */



.welcome { text-align:center; font-size:15px; padding-bottom:80px; }

.welcome h1 { font-size:76px; color:#008440; font-weight:500; border-bottom:#008440 1px solid; display:inline-block; text-transform:uppercase; line-height:40px; padding-bottom:15px;  margin:70px 0 35px 0; }

.welcome h1 span { font-size:18px; font-weight:400; display:list-item; list-style:none; line-height:56px;}

.welcome a { /*color:#969696;*/ font-weight:500; text-decoration:underline; }

.welcome a:hover { color:#1c3f94; } 



.welcome a.links { font-size:14px; text-decoration:none; text-transform:uppercase; font-weight:700; display:list-item; list-style:none; margin-top:35px; } 





/*========== Video and News ========== */



.news { background:#008541; color:#FFF; padding:70px 0 145px 0; }

.news h1 { text-transform:uppercase; font-size:36px; margin:0; font-weight:600;  }

.news h5 { font-size:18px; font-weight:300; margin:20px 0 25px 0; }



.news .video { text-align:center; }  

.news .video a { display:inline-block; height:41px; background:#FFF; border-radius:20px; padding:0 27px; line-height:41px; color:#008541; font-size:17px; text-transform:uppercase; margin-top:45px; font-weight:500; }

.news .video a:hover { color:#FFF; background:#1c3f94; }



.news .video iframe { width:100% !important;  }



.news .news-list li { display:inline-block; width:100%; margin-bottom:25px; }

.news .news-list .prew { float:left; width:24%; margin-right:4%; }

.news .news-list .cont { float:left; width:72%; font-size:13px; line-height:15px;  }   

.news .news-list .cont p { margin:0; font-size:20px; font-weight:500; line-height:20px; margin-bottom:15px; }

.news .news-list .cont p span { font-size:12px; font-weight:400; }





/*========== Product List ========== */

.bx-wrapper img {
    /*max-height: 150px;*/
}

.heading { text-align:center; }  

.heading h1 { height:76px; line-height:66px; color:#FFF; font-size:24px; font-weight:500; text-transform:uppercase; background:#1c3f94; border-radius:35px; display:inline-block; padding:0 58px; border:#FFF 5px solid; margin:-40px 0 0 0; font-weight:500; position:relative; top:-6px; }



.product-list { position:relative; padding-bottom:70px; }

.product-list ul li { text-align:center; width:248px; border:#dddddd 1px solid; padding-bottom:18px; float:left; height:270px;	
 margin-right:49px; }

.product-list ul li:hover { border:#1c3f94 1px solid; }

.product-list ul li:hover a { background:#1c3f94; }

.product-list ul li a:hover { background:#1c3f94; }

.product-list ul li:nth-child(4n) { margin-right:0; margin-left:-8px !important; } 

.product-list ul li p { color:#1c3f94; font-size:16px; font-weight:400; line-height:21px;}

.product-list ul li a { height:33px; padding:0 23px; background:#008541; color:#FFF; font-size:13px; display:inline-block; border-radius:17px; line-height:33px; }



.product-list .bx-wrapper .bx-pager, .product-list .bx-wrapper .bx-controls-auto { top:0; }

.product-list .bx-viewport { margin-top:75px; }  

.product-list .bx-pager { display:none; }  



.product-list .bx-controls { border-bottom:#dcdcdc 1px solid; display:inline-block; width:100%; top:0; position:absolute; top:-40px;  display:none; }

.product-list .bx-controls-direction { background:#FFF; }

.product-list .bx-controls-direction .bx-next { height:23px; width:23px; border:#dcdcdc 1px solid; border-radius:50%; background:#FFF; content:" asdas "; font-size:16px;   }

.product-list .bx-controls-direction .bx-next:after { content:">"; }



.product-list .outside { position:absolute; top:-60px; width:100%; text-align:center; }

.product-list .outside hr { margin:-14px 0 0 0; -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; }

.product-list .outside p {  margin:0; border:#dcdcdc 1px solid; display:inline-block; border-radius:15px; padding:3px; background:#FFF; -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out;  }

.product-list .outside:hover p {  border:#1c3f94 1px solid; }

.product-list .outside p a { height:23px; width:23px; line-height:19px; border:#dcdcdc 1px solid; border-radius:50%; background:#FFF; font-size:14px; color:#565656; display:inline-block;   }

.product-list .outside p a:hover { color:#FFF; background:#1c3f94; border:#1c3f94 1px solid; }

.product-list .outside:hover hr { border-color:#1c3f94; }

.product-list .outside p a.bx-prev { margin-right:2px; }

.product-list .outside p a.bx-next { margin-left:2px; }





/*========== News Latter ========== */



.newslatter {  text-align:center; display:inline-block; position:relative; min-height:426px; width:100%; color:#FFF; 

    background-position:center;

    background-repeat: no-repeat;

    background-image:url(../images/newslatter.png);

	background-size:cover;

}





.newslatter h1 { text-transform:uppercase; font-size:36px; font-weight:500; margin:0; }

.newslatter .cont { width:55%; margin-top:50px; }

.newslatter .cont hr { opacity:0.7; width:75%; }

.newslatter .cont p { margin-bottom:40px; }

.newslatter .cont input[type="text"] { height:52px; color:#1c3f94; font-size:14px; font-weight:500; padding:0 20px; width:285px; margin:0 7px; border:none; } 

.newslatter .cont input[type="submit"]{ height:66px; line-height:60px; border-radius:34px; background:#d4ffe9; border:#008541 3px solid; color:#008541; font-size:18px; font-weight:600; padding:0 30px; text-transform:uppercase; margin-top:25px; } 

.newslatter .cont input[type="submit"]:hover { background:#1c3f94; color:#FFF; border:#1c3f94; }

input[type="submit"]#mc-embedded-subscribe  { height:66px !important; line-height:60px !important; border-radius:34px !important; background:#d4ffe9 !important; border:#008541 3px solid !important; color:#008541 !important; font-size:18px !important; padding:0 30px !important; text-transform:uppercase !important; margin-top:25px !important; font-weight: normal !important;} 
input[type="submit"]#mc-embedded-subscribe:hover {background: none repeat scroll 0 0 #1c3f94 !important;
    border: medium none #1c3f94 !important;
    color: #fff !important;
}





/*========== Suppliers Logo ========== */



.brand-logo ul li { border:none !important; padding:0; }

.heading.green h1 { background:#008541;}



/*========== Footer ========== */



footer { background:#313131; padding-top:38px; color:#FFF; font-size:12px; }

footer h2 { font-size:23px; font-weight:400; margin:0; margin-bottom:35px; display:inline-block; width:100%; }

footer h2 span { border-bottom:#159b56 2px solid; padding-bottom:10px;  -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out;  }

 

footer ul.links li { float:left; width:50%; margin-bottom:13px; }

footer ul.links li a { color:#FFF; font-weight:500; }

footer ul.links li a i { color:#adadad; margin-right:7px; }

footer ul.links li a:hover, footer ul.links li a:hover i { color:#2a448c; } 



footer .col-lg-3:hover h2 span { border-bottom:#2a448c 2px solid; }  



footer .news-list li { margin-bottom:15px; }

footer .news-list li a { font-size:13px; color:#FFF; line-height:14px; }

footer .news-list li a span { color:#ababab; font-size:11px; -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out;  }



footer .news-list li a:hover, footer .news-list li a:hover span { color:#2a448c; }



footer .cont-info { color:#FFF; font-size:13px; }

footer .cont-info li { position:relative; margin-bottom:20px; padding-left:28px; font-weight:400; }

footer .cont-info li i { font-size:18px; color:#159b56; position:absolute; left:0;  -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out;   }

footer .cont-info li a { color:#FFF; font-size:13px; }



footer .cont-info li:hover, footer .cont-info li:hover i, footer .cont-info li:hover a { color:#2a448c; }



footer .copright { background:#2a2a2a; margin-top:40px; color:#666666; padding:20px 0; font-size:12px; position:relative; }

footer .copright p { float:left; margin:0; }

footer .copright .foot-link { float:right; }

footer .copright .foot-link a { color:#666666; }

footer .copright .foot-link a:after { content:"|"; color:#666666; margin:0 5px; }

footer .copright .foot-link a:last-child:after { content:" "; margin:0; }

footer .copright .foot-link a:hover { color:#2a448c; }
.wpcf7-textarea{ width:100%;}
.icon-bg {
    background: none repeat scroll 0 0 #339D67;
    color: #fff;
    height: 30px;
    margin-bottom: 5px;
    margin-right: 10px;
    padding: 8px 9px;
    text-align: center;
    vertical-align: middle;
    width: 30px;
}


footer .copright a.top { position:absolute; height:37px; width:37px; border-radius:50%; background:#008541 url(../images/top.png) no-repeat center; left:50%; margin-left:-18px; top:-36px; }

footer .copright a.top:hover { background:#2a448c url(../images/top.png) no-repeat center; }


.main_page_title{ color:#008440;}




/*========== Product Listing ========== */





.pro-listing { padding:50px 0 30px 0; display:inline-block; }

.pro-listing ul li { margin-bottom:25px; }



.pro-listing .cont { font-size:14px; margin-bottom:30px; }

.pro-listing .cont h1 { font-size:36px; margin:0 0 15px 0; text-transform:uppercase; color:#008440; /*border-bottom:#008440 1px dashed; padding-bottom:5px; */}





/*========== Product Detail ========== */



.product-detail { margin-top:30px; }

.product-detail .pro-prev { padding:15px; border:#ddd 1px solid; display:inline-flex; width:100%; padding-bottom:0px;}

.product-detail .pro-prev p { margin:0; padding:10px 0; text-align:center; font-size:13px; border-bottom:#ddd 1px dashed; border-top:#ddd 1px dashed; }

.product-detail .pro-prev .thums { margin-top:15px; }

.product-detail .pro-prev .thums a { font-size:24px; color:#666; width:95px; display:inline-block; }

.product-detail .pro-prev .thums a:hover { color:#cf0f00; } 



.product-detail .pro-prev .thums a:first-child, .product-detail .pro-prev .thums a:last-child { width:auto; }



.product-detail .cont h2 { font-size:36px; color:#008541; margin:0 0 10px 0; font-weight:600; }



.product-detail .cont .price { font-size:24px; color:#008541; font-weight:600; margin-bottom:15px; text-transform:uppercase; }





.product-detail .cont .other-link { border-top:#ddd 1px dashed; margin-top:25px; padding-top:25px; display:inline-block; width:100%; }

.product-detail .cont .other-link a { background:#f0f0f2; display:inline-block; width:100%; padding:15px; margin-bottom:5px; color:#666; font-size:12px; text-transform:uppercase; }

.product-detail .cont .other-link a i { font-size:18px; float:left; margin-right:15px; }

.product-detail .cont .other-link a:hover { background:#ccc; color:#cf0f00; }



.product-detail .breadcrumbs { margin:25px 0; }



.product-detail .ad { margin-bottom:15px; }





.related-pro h1 { font-size:30px; color:#008541; text-transform:uppercase; margin:0 0 0 0; }

.related-pro { margin-top:20px; padding-top:20px; border-top:#999 1px dashed; }



.related-pro .pro-listing { padding:20px 0 30px; } 

 

 

.pro-detail-tab { margin-top:20px; }

.pro-detail-tab .tab-content > .tab-pane { padding:20px 0; font-size:13px; line-height:22px; }

.pro-detail-tab .nav-tabs > li > a {   font-size:18px; text-transform:uppercase; color:#000; }

.pro-detail-tab .nav-tabs > li.active > a, .pro-detail-tab .nav-tabs > li.active > a:hover, .pro-detail-tab .nav-tabs > li.active > a:focus { color:#1c3f94; }

.added_to_cart.wc-forward {

    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);

    color: #000;

    padding: 0 0 0 5px !important;

}

.added_to_cart.wc-forward:hover,.product-list ul li:hover a.added_to_cart {

    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);

    color: #000;

    padding: 0 0 0 5px;

}

.product-list ul li a.href{

	background:none;

	color: #1c3f94;

    font-size: 16px;

    font-weight: 400;

    margin: 10px 0;

    text-transform: uppercase;
	height:42px;
	overflow:hidden;

}



.dvin_wcql_shopbtn_ajaxico_wrap {

    float: right;

    position: absolute;

    right: 31px;

    top: 8px;

}

.addquotelistlink img {

    padding: inherit !important;

}

.quotelistadd{ position:relative;}



.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images{margin-bottom: 0 !important;

    width: 100%;}

.woocommerce .quantity .qty{ padding:5px;}

.addquotelistlink {

    clear: initial !important;

    padding-top: 0 !important;

}

.dvin_wcql_btn_ajaxico_wrap img{margin-left: 10px;margin-top: 8px;}

.flexslider .slides li{ width:100px; float:left;}

.flexslider .slides li a{ width:100% !important;}

.flexslider{ margin-bottom:0px !important;}

.ul_li_bullet li {

    line-height: 22px;

    list-style: inherit;

    margin-left: 40px;

}

.ul_li_bullet {

    margin-bottom: 10px;

}

.inner_table td {

    padding: 10px;

}

.nav-menu .menu-item-has-children:hover .sub-menu{ display:block;}

.sub-menu{ display:none; background:none repeat scroll 0 0 rgba(0, 133, 65, 0.8); position:absolute;}
.contact_btn{
    background: none repeat scroll 0 0 #008541;
    border-radius: 17px;
	border:1px solid;
    color: #fff;
    display: inline-block;
    font-size: 13px;
    height: 33px;
    line-height: 33px;
    padding: 0 23px !important;
}
.wpcf7-form input{ border:1px solid #ccc; padding:5px;}
#mc_embed_signup_scroll{ color:#969696;}
#mc_embed_signup{ margin-bottom:5em;border-radius:10px;}
#mc_embed_signup form{ padding:10px !important;}
h1.entry-title {
    text-transform: uppercase;
}
.flexslider:hover .flex-direction-nav .flex-next{right: -5px !important;}
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
    background-color: #008541 !important;
	font-weight: normal !important;
}
.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover {
    background-color: #1c3f94 !important;
}
.disclaimer,.disclaimer p{ font-size:13px;}
.box_table td{ border:1px solid; padding:10px;}
.variations label{
  color: black;
  font-size: 14px;
  font-weight: bold;
  line-height: 3;
  text-align: center;
  white-space: nowrap;
}
.variations{
	float:left;
}
.variations_button  .quantity{
	clear:both;
}
#pa_unit{
  border: 1px solid black;
  padding: 8px;
}
.rmborder td {
  border: none;
}
.fixheight td {
	height:75px;
}

.wpcf7-form.invalid input[type="submit"]{
	background: red;
}

@media (max-width: 767px){
	.product-list ul li{
		    width: 158px !important;
	}

	.product-list ul li p{
		font-size: 12px !important;
	}
	
	.product-list ul li:nth-child(4n){
		margin: 0 !important;
	}
	
	.product-list.brand-logo ul li {
		width: 139px !important;
		margin-right: 10px !important;
	}
	
	.product-list.brand-logo .bx-viewport{
		    height: 149px !important;
	}
	
	.page-id-77 .entry-content .col-lg-5.col-md-5.col-sm-12.col-xs-12{
		    font-size: 12px;
	}
	
	.page-id-77 iframe{
		margin-top: 25px;
	}
	
	.receive{
		    display: block;
			margin-left: 43px;
	}
	
	header nav{
		    z-index: 999;
	}
		
}